body {
	background: url(http://cdn.nhl.com/nhl/en/v3/images/microsite/nhlgreen/green_wrap_background.jpg) top center no-repeat #ffffff;
}

#masthead, #masthead.large {
	height: 130px;
	margin-top: 17px;
}

#leageSiteMenu, #teamMenu, #topNav, #backToNHL{
	display: none;
}

#leaderBoardAd{
	display:none;
}
#langSignIn{
	margin-top: -18px;
}

#pageBody {
	background: #e8e5cb;
	background-image: url(http://cdn.nhl.com/league/ext/nhlgreen/images/green_page_background.jpg);
	background-position: top left;
	background-repeat: repeat-y;
}
#c_wmr1, #c_nlmr2, #c_nrmr2, #c_wmr3, #c_nlmr4, #c_nrmr4, #c_wmr5, #c_nlmr6, #c_nrmr6, #c_wmr7, #c_nlmr8, #c_nrmr8, #c_whoshot {
	background: none;
	border: 0;
}
#wideCol .wideMod, #wideCol .colModRight, #wideCol .colModLeft, #medCol .medColMod, #narCol .narColMod {
	background: none;
	border: 0;
}

/*  LEFT COLUMN */

/* FEATURES */
#greenLeft1st {
	float: left;
	margin: 10px 0 30px 0;	
}
/* PROSPECT PROFILES */
#greenLeft2nd {
	float: left;
	margin: 10px 0 30px 0;
}
/* TBD */
#greenLeft3rd {
	float: left;
	margin: 0 0 30px 0;
}
/* TBD */
#greenLeft4th {
	float: left;
	margin: 0 0 30px 0;
}
/* RIGHT COLUMN */
 

.scrbrd {
	float: left;
	width:100%;
 	background-color: #222; 
 	text-align:center; 
 	color: #fff; 
 	text-transform: uppercase; 	
	font: 12px arial; font-weight:bold; 
	margin: 20px 0px 10px 20px; 
	width: 240px; height: 100px; 
	border: solid 10px #222; 
	overflow: visible;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.scrbrd hdr {
	float:right; 
	width:100%; 
	background-color: #222;
}
.scoreboardDigit {
	float: left; width: 20px; height: 30px; background-image: url('http://cdn.nhl.com/league/ext/nhlgreen/images/scoreboard-digits-trans.png');	 
}

 
/* HEADLINES */
#greenRight1st {
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
} 
/* POLL */
#greenRight2nd {
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
}
/* TBD */
#greenRight3rd {
	float: left;
	width: 300px;
	margin: 0 0 30px 0;
	font-family: Arial, Helvetica, sans-serif;
} 
/* TBD */
#greenRight4th {
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
}

/* LEFT COLUMN MODULES */
#greenFtrs {
	float: left;
	padding: 8px 0;
	margin: 2px 0 0 0;
	width: 672px;
	font: 12px arial;
	line-height: 14px;
	color: #5b3e09;
	border-bottom: 1px solid #a69742;
}
#greenFtrsStories {
	color: #5b3e09;
}
.greenFtrsStory1, .greenFtrsStory2, .greenFtrsStory3 {
	float: left;
	margin: 2px 0 0 12px;
	width: 205px;
}
.greenFtrsStory2 {
	margin-left: 16px;
}
.greenFtrsStory3 {
	margin-left: 16px;
}
#greenFtrsStories h2 {
	float: left;
	margin: 4px 0 2px 0;
	padding: 0;
	width: 205px;
	font-size: 14px;
	line-height: 16px;
}
#greenFtrsStories h2 a {
	color: #334a04;
	text-decoration: none;
	font-weight:bold;
}
#greenFtrsStories h2 a:hover {
	color: #417b1a;
	text-decoration:none;
}
#greenFtrsStories span a, #greenFtrsStories span a:visited {color:#334a04;}
#greenFtrsStories span a:hover, #greenFtrsStories span a:hover:visited {color:#417b1a;}


/* RIGHT COLUMN MODULES */
#greenHeadlines {
	float: left;
	width: 300px;
	font: 12px arial;
	padding: 0;
	color: #334a04;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: 1px solid #a69742;
}
#greenHeadlines ul {float: left; list-style: none; margin: 0; padding: 0; width: 300px;}
#greenHeadlines li {padding: 8px 10px 7px 10px;}
#greenHeadlines li.even {background-image: url(http://cdn.nhl.com/league/ext/nhlgreen/images/green_background.png);}
#greenHeadlines li a {color: #334a04;}
#greenHeadlines li a:hover {color: #417b1a;}


#greenSimpleSteps {
	float: left;
	width: 300px;
	font: 12px arial;
	padding: 0;
	color: #5b3e09;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: 1px solid #a69742;
}
#greenSimpleSteps ul {float: left; list-style: none; margin: 0; padding: 0; width: 300px;}
#greenSimpleSteps li {padding: 8px 10px 7px 10px;}
#greenSimpleSteps li.even {background-image: url(http://cdn.nhl.com/league/ext/nhlgreen/images/green_background.png);}
#greenSimpleSteps li a {color: #334a04;	font-weight:bold;}
#greenSimpleSteps li a:hover {color: #417b1a;}
#greenSimpleSteps h2 {
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	width: 300px;
	font-size: 14px;
	line-height: 16px;
}
#greenSimpleSteps h2 a:link {
	color: #334a04;
	text-decoration: none;
}
#greenSimpleSteps h2 a:hover {
	color: #417b1a;
	text-decoration:none;
}
#greenSimpleSteps span {font:bold 10px arial;}




#gallonsForGoals {
	float: left;
	width: 300px;
	font: 12px arial;
	padding: 0;
	color: #5b3e09;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: 1px solid #a69742;
}
#gallonsForGoals ul {float: left; list-style: none; margin: 0; padding: 0; width: 300px;}
#gallonsForGoals li {padding: 8px 10px 7px 10px;}
#gallonsForGoals li.even {background-image: url(http://cdn.nhl.com/league/ext/nhlgreen/images/green_background.png);}
#gallonsForGoals li a {color: #334a04;	font-weight:bold;}
#gallonsForGoals li a:hover {color: #417b1a;}
#gallonsForGoals h2 {
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	width: 300px;
	font-size: 14px;
	line-height: 16px;
}
#gallonsForGoals h2 a:link {
	color: #334a04;
	text-decoration: none;
}
#gallonsForGoals h2 a:hover {
	color: #417b1a;
	text-decoration:none;
}
#gallonsForGoals span {font:bold 10px arial;}




.ftlnks {font: bold 10px arial; float: left; margin: 8px 10px; padding:0; width:300px;}
.ftlnks a {color: #334a04;}
.ftlnks a:hover {color: #417b1a;}




#drippan {float: left; width: 978px; padding: 0; margin: 30px 6px 6px 6px; overflow: hidden; _margin-left: 3px; background: none; background-image: url(http://cdn.nhl.com/league/ext/nhlgreen/images/green_background.png); clear:both;}
#dripBody {float: left; margin: 10px 0 0 5px; width: 970px; background: none; font-family: arial;}
#dripBody h1, #dripBody p {color: #5b3e09;}
#drippan a:link, #drippan a:visited {text-decoration: none; color: #334a04;}
#drippan a:hover, #drippan a:visited:hover {text-decoration: none; color: #417b1a}
#dripBody .col, #dripBody .rightCol {
	border-right: none;
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 160px;
	line-height: 13px;
}
#drippan ul li:hover h4 { color:#555555; }
#drippan ul li {background: none; }
#drippan .secondaryNavi { background: #c2b47d;}


